/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*HEADER*/
.x-brand img {
    width: 100px;
    margin-bottom: 20px;
}
/*BODY*/
/*.tp-bgimg {
	margin-top: 30px;
	height: 84%;
}*/
.x-slider-container.below {
    border-bottom: 0px solid #fff;
}
.masthead-inline .desktop .x-nav {
    display: block;
    float: right;
    margin-top: 26px;
}
.title-homepage {
	text-align: center;
}
.border-homepage {
	border-bottom: 1px solid #000;
	margin-bottom: 30px;
}
/*FOOTER*/
.footer-logo {
	width: 150px;
	text-align: center;
}
.footer-text {
	color: #000;
	font-weight: 900;
}
.footer-text ul li {
	display: inline-block;
	list-style-type: none;
}
.footer-text-address {
	color: #000;
}
.footer-text-address ul li {
	list-style-type: none;
}
.footer-text-address img {
	margin-top: 11px;
}
.text-homepage-content {
	color: #000;
}